log:
  lava-bucket: true
  water-bucket: true
  painting-place: true
  pvp-death: true
  mob-death: true
  other-death: true
  command: true
  chat: true
  join: true
  quit: true
  door-interact: true
  open-container: true
  container-transaction: true
  item-pickup: true
  item-drop: true
  button: true
  teleport: true
  lever: true
  sign-place: true
  sign-break: true
  painting-break: true
  flint-steel: true
  block-place: true
  block-break: true
  block-burn: true
  block-fade: true
  block-form: true
  leaf-decay: true
  mushroom-grow: true
  tree-grow: true
  water-flow: false
  lava-flow: false
  explosion: true
  enderman-pickup: true
  enderman-place: true
  other: true
general:
  max-lines: 0
  log-item-drops-on-death: false
  cleanse-period: 20m
  cleanse-age: 0
  delete-data-on-rollback: true
  log-ip-addresses: true
  debug: false
  max-radius: 0
  tool-block: '17'
  default-here-radius: 5
  default-tool-command: ''
  check-for-updates: true
mysql:
  hawkeye-table: hawkeye
  port: 3306
  player-table: players
  username: **********
  world-table: aurahawkeyeworlds
  hostname: **********
  max-connections: 10
  password: **********
  database: **********
ignore-worlds:
- thisworldisignored
- soisthisone
version: 1.0.5b
command-filter:
- /login
- /restartsrv
- /register
block-filter:
- 140
- 150
